extends ./includes/tmpl.pug 

block main 
    main.s-main 
        section.sec-back 
            div.container 
                a(href="/").btn.btn-gray.btn-sm 
                    svg(width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg').mr-2
                        path(d='M16.6668 9.16659H6.52516L11.1835 4.50825L10.0002 3.33325L3.3335 9.99992L10.0002 16.6666L11.1752 15.4916L6.52516 10.8333H16.6668V9.16659Z' fill='white')
                    span Back    
        section.sec-digest
            div.bg-gradient
            img(src="pics/bg/bg-lg-right-6.svg", alt="").sec-bg.bg-right.d-none.d-xl-block
            div.container 
                div.row
                    div.col-lg-10
                        h1.mb-4 NFT 2.0 Digests 
                        p.mb-2 The most complete NFT market insights for fans, researchers, writers and degens in&nbsp;the monthly NIFTSY NFT Digest.
                        p.mt-0 Be&nbsp;the first to&nbsp;know about NFTs and NFT2.0 from different sectors and blockchains by&nbsp;subscribing to&nbsp;the blog <a href="https://envelop.medium.com" target="_blank">envelop.medium.com</a>

                div.digest-list
                    // year 
                    div.accordion-container
                        div.panel
                            div.heading 
                                span 2024
                                svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                                    path(d='M16.59 8.58984L12 13.1698L7.41 8.58984L6 9.99984L12 15.9998L18 9.99984L16.59 8.58984Z')

                            div.content
                                div.row
                                    div.col-md-6.col-xl-5.mr-xl-5
                                        a.digest-item(href='https://nft2.envelop.is/files/NIFTSY_NFT_Digest_32.pdf' target='_blank' rel='noreferrer')
                                            div.row 
                                                div.col-4.col-lg-5 
                                                    div.digest-item__cover
                                                        img(src='pics/digests/digest-cover.jpg' alt='').cover
                                                        img(src='pics/tag-pdf.svg' alt='').pdf
                                                        img(src='pics/icons/btn-download.svg' alt='').download
                                                div.col-8.col-lg-7
                                                    div.digest-item__desc
                                                        div.digest-title
                                                            strong Vol. 32 
                                                            span.mr-3 / February '24
                                                            span.digest-new new
                                                        p ERC404. Hype or trend? Nftperp introduced Concentrated Liquidity for NFTs. Inscriptions Landscape.

                                    div.col-md-6.col-xl-5.mr-xl-5
                                        a.digest-item(href='https://nft2.envelop.is/files/NIFTSY_NFT_Digest_32.pdf' target='_blank' rel='noreferrer')
                                            div.row 
                                                div.col-4.col-lg-5  
                                                    div.digest-item__cover
                                                        img(src='pics/digests/digest-cover.jpg' alt='').cover
                                                        img(src='pics/tag-pdf.svg' alt='').pdf
                                                        img(src='pics/icons/btn-download.svg' alt='').download
                                                div.col-8.col-lg-7 
                                                    div.digest-item__desc
                                                        div.digest-title
                                                            strong Vol. 32 
                                                            span.mr-3 / February '24
                                                        p ERC404. Hype or trend? Nftperp introduced Concentrated Liquidity for NFTs. Inscriptions Landscape.
                                    div.col-md-6.col-xl-5.mr-xl-5
                                        a.digest-item(href='https://nft2.envelop.is/files/NIFTSY_NFT_Digest_32.pdf' target='_blank' rel='noreferrer')
                                            div.row 
                                                div.col-4.col-lg-5  
                                                    div.digest-item__cover
                                                        img(src='pics/digests/digest-cover.jpg' alt='').cover
                                                        img(src='pics/tag-pdf.svg' alt='').pdf
                                                        img(src='pics/icons/btn-download.svg' alt='').download
                                                div.col-8.col-lg-7 
                                                    div.digest-item__desc
                                                        div.digest-title
                                                            strong Vol. 32 
                                                            span.mr-3 / February '24
                                                        p ERC404. Hype or trend? Nftperp introduced Concentrated Liquidity for NFTs. Inscriptions Landscape.
                                    div.col-md-6.col-xl-5.mr-xl-5
                                        a.digest-item(href='https://nft2.envelop.is/files/NIFTSY_NFT_Digest_32.pdf' target='_blank' rel='noreferrer')
                                            div.row 
                                                div.col-4.col-lg-5  
                                                    div.digest-item__cover
                                                        img(src='pics/digests/digest-cover.jpg' alt='').cover
                                                        img(src='pics/tag-pdf.svg' alt='').pdf
                                                        img(src='pics/icons/btn-download.svg' alt='').download
                                                div.col-8.col-lg-7 
                                                    div.digest-item__desc
                                                        div.digest-title
                                                            strong Vol. 32 
                                                            span.mr-3 / February '24
                                                        p ERC404. Hype or trend? Nftperp introduced Concentrated Liquidity for NFTs. Inscriptions Landscape.

                    // year 
                    div.accordion-container
                        div.panel
                            div.heading 
                                span 2023
                                svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                                    path(d='M16.59 8.58984L12 13.1698L7.41 8.58984L6 9.99984L12 15.9998L18 9.99984L16.59 8.58984Z')

                            div.content
                                div.row
                                    div.col-md-6.col-xl-5.mr-xl-5
                                        a.digest-item(href='https://nft2.envelop.is/files/NIFTSY_NFT_Digest_32.pdf' target='_blank' rel='noreferrer')
                                            div.row 
                                                div.col-4.col-lg-5 
                                                    div.digest-item__cover
                                                        img(src='pics/digests/digest-cover.jpg' alt='').cover
                                                        img(src='pics/tag-pdf.svg' alt='').pdf
                                                        img(src='pics/icons/btn-download.svg' alt='').download
                                                div.col-8.col-lg-7
                                                    div.digest-item__desc
                                                        div.digest-title
                                                            strong Vol. 32 
                                                            span.mr-3 / February '24
                                                            span.digest-new new
                                                        p ERC404. Hype or trend? Nftperp introduced Concentrated Liquidity for NFTs. Inscriptions Landscape.

                                    div.col-md-6.col-xl-5.mr-xl-5
                                        a.digest-item(href='https://nft2.envelop.is/files/NIFTSY_NFT_Digest_32.pdf' target='_blank' rel='noreferrer')
                                            div.row 
                                                div.col-4.col-lg-5  
                                                    div.digest-item__cover
                                                        img(src='pics/digests/digest-cover.jpg' alt='').cover
                                                        img(src='pics/tag-pdf.svg' alt='').pdf
                                                        img(src='pics/icons/btn-download.svg' alt='').download
                                                div.col-8.col-lg-7 
                                                    div.digest-item__desc
                                                        div.digest-title
                                                            strong Vol. 32 
                                                            span.mr-3 / February '24
                                                        p ERC404. Hype or trend? Nftperp introduced Concentrated Liquidity for NFTs. Inscriptions Landscape.
                    // year 
                    div.accordion-container
                        div.panel
                            div.heading 
                                span 2022
                                svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                                    path(d='M16.59 8.58984L12 13.1698L7.41 8.58984L6 9.99984L12 15.9998L18 9.99984L16.59 8.58984Z')

                            div.content
                                div.row
                                    div.col-md-6.col-xl-5.mr-xl-5
                                        a.digest-item(href='https://nft2.envelop.is/files/NIFTSY_NFT_Digest_32.pdf' target='_blank' rel='noreferrer')
                                            div.row 
                                                div.col-4.col-lg-5 
                                                    div.digest-item__cover
                                                        img(src='pics/digests/digest-cover.jpg' alt='').cover
                                                        img(src='pics/tag-pdf.svg' alt='').pdf
                                                        img(src='pics/icons/btn-download.svg' alt='').download
                                                div.col-8.col-lg-7
                                                    div.digest-item__desc
                                                        div.digest-title
                                                            strong Vol. 32 
                                                            span.mr-3 / February '24
                                                            span.digest-new new
                                                        p ERC404. Hype or trend? Nftperp introduced Concentrated Liquidity for NFTs. Inscriptions Landscape.

                                    div.col-md-6.col-xl-5.mr-xl-5
                                        a.digest-item(href='https://nft2.envelop.is/files/NIFTSY_NFT_Digest_32.pdf' target='_blank' rel='noreferrer')
                                            div.row 
                                                div.col-4.col-lg-5  
                                                    div.digest-item__cover
                                                        img(src='pics/digests/digest-cover.jpg' alt='').cover
                                                        img(src='pics/tag-pdf.svg' alt='').pdf
                                                        img(src='pics/icons/btn-download.svg' alt='').download
                                                div.col-8.col-lg-7 
                                                    div.digest-item__desc
                                                        div.digest-title
                                                            strong Vol. 32 
                                                            span.mr-3 / February '24
                                                        p ERC404. Hype or trend? Nftperp introduced Concentrated Liquidity for NFTs. Inscriptions Landscape.

        include includes/sec-form.pug